Subject: [NEXTEL-1] SkyFrames, Others To Provide IP Telephony For U.S. Troops

From: [email-masked]
Date: Fri, 26 Sep 2003 08:50:22 -0400

SkyFrames, Others To Provide IP Telephony For U.S. Troops

SkyFrames [OTC: SKYU] will partner with AeroTech, PacWireless and Solomon
Technology to supply IP Telephony services for U.S. Troops in Iraq, providing
soldiers with the ability to call home via VoIP, Wireless and satellite
communications for the holidays. Costa Mesa, Calif.-based SkyFrames is a broadband
service provider for business, educational and government institutions via
satellite.

http://search.pbimedia.com/search97cgi/s97_cgi?action=View&VdkVgwKey=%2E%2E%2Fdocuments%2Farchive%2

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/